## golang-metrics 0.0~git20140119

=== debian/changelog ===
golang-metrics (0.0~git20140119-2) unstable; urgency=low

  * Patch to fix unaligned access on i386. Closes: #736204.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jan 2014 13:46:46 +0100

golang-metrics (0.0~git20140119-1) unstable; urgency=low

  * Initial package. Closes: #720947.

 -- Vincent Bernat <bernat@debian.org>  Sun, 19 Jan 2014 15:34:34 +0100
