=== debian/control ===
Source: golang-metrics
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-golang,
               golang-go
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-metrics.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-metrics.git;a=summary
Homepage: https://github.com/rcrowley/go-metrics

Package: golang-metrics-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg-dev
Built-Using: ${misc:Built-Using}
Description: Go package to capture application-level metrics
 This package is a Go port of Coda Hale's Metrics library for Java. It
 allows one to easily collect metrics from an application written in
 Go in an unobtrusive way. Metrics can then be exported to syslog,
 files or to a storage system like Graphite.
