## golang-metrics 0.0~git20150823

=== debian/changelog ===
golang-metrics (0.0~git20150823-3) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 16:57:13 +0100

golang-metrics (0.0~git20150823-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 13:03:05 +0300

golang-metrics (0.0~git20150823-1) unstable; urgency=medium

  [ Tim Potter <tpot@hpe.com> ]
  * Update to new upstream version (Closes: #802433).
  * Remove patch for github issue #37 now applied upstream.
  * Include StatHat support.
  * Add me to uploaders.

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * Architecture: any --> all.
  * Ignore test failures.

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Oct 2015 16:23:15 +1100
