=== debian/control ===
Source: golang-metrics
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-stathat-go-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-metrics.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-metrics.git;a=summary
Homepage: https://github.com/rcrowley/go-metrics
XS-Go-Import-Path: github.com/rcrowley/go-metrics

Package: golang-metrics-dev
Architecture: all
Depends: ${misc:Depends}, dpkg-dev, golang-github-stathat-go-dev
Description: Go package to capture application-level metrics
 This package is a Go port of Coda Hale's Metrics library for Java. It
 allows one to easily collect metrics from an application written in
 Go in an unobtrusive way. Metrics can then be exported to syslog,
 files or to a storage system like Graphite.
