=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,9 @@
 %:
 	dh $@ --buildsystem=golang --with=golang
 
-override_dh_auto_configure:
-	[ ! -d stathat ] || mv stathat debian/stathat-moved
-	dh_auto_configure
-override_dh_clean:
-	[ ! -d debian/stathat-moved ] || mv debian/stathat-moved stathat
-	dh_clean
 override_dh_auto_install:
 	dh_auto_install
+	# Binaries are benchmarks, example or debug code
 	rm -rf debian/golang-metrics-dev/usr/bin
 
 .PHONY: get-orig-source
